Subject: Pine for OS/2 questions

From: Ruud Senden <[email-masked]>
Date: Thu, 20 Feb 1997 10:58:40 +0100

I have a few questions regarding the OS/2 version of Pine, and Pine in
general. Some of these questions are suggestions for a new version of
Pine, if it isn't possible yet with the current 3.95 version:

  (1) Which (free, if possible) program can I use to store messages
      (either from a POP3 server, or from a UNIX mailbox file) in
      different PC Pine-folders, based on rules. It has to be a DOS or
      (preferred) an OS/2 program, and I want to be able to write to the
      folders, so they have to be written in PC-Pine mailbox format, not
      UNIX mailbox format.

  (2) Is it possible to use the newsrc file for read messages, instead of
      (or in addition to) deleted messages, so when I've read a message,
      it is either not shown, or marked as read, the next time I read that
      newsgroup. It would also be nice if I could choose whether to show
      all messages (with an indication whether they have been read or
      not), or only new messages.

  (3) It would be nice to have the option to show the total number of
      messages and the number of new messages in the folder overview
      window, for each mailbox and newsgroup.

Groeten,
  Ruud.

:""""""""""""""""""""""""""""""|""""""""""""""""""""""""""""""""""""""":
:  Ruud Senden                 |  Meisjes? dat is niets voor mij.      :
:  Dept. of Computer Science   |  Als zij lief doen, moet ik lachen,   :
:  Utrecht University          |  Als ik lief doe, lachen zij -        :
:  E-mail:  [email-masked]  |                                       :
:  Fidonet: 2:280/804.2054     |   Uit: 'Pieter Bas', Godfried Bomans  :
""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""